:root {

    --color-principal: #8f755c;
    --color-principal-dark: #705b47;

    --color-fondo: #f7f4ef;
    --color-blanco: #ffffff;

    --color-texto: #444444;
    --color-gris: #777777;

    --ancho-maximo: 1200px;

    --radio: 18px;

}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {

    font-family: 'Inter', sans-serif;

    background: var(--color-fondo);

    color: var(--color-texto);

    line-height: 1.7;

}

img {

    max-width: 100%;
    display: block;

}

a {

    text-decoration: none;
    color: inherit;

}

h1,
h2,
h3,
h4 {

    font-family: 'Cormorant Garamond', serif;

}

.container {

    width: min(var(--ancho-maximo), 92%);

    margin: auto;

}

.btn {

    display: inline-block;

    background: var(--color-principal);

    color: white;

    padding: 14px 32px;

    border-radius: 50px;

    transition: .3s;

}

.btn:hover {

    background: var(--color-principal-dark);

}



section{
    padding:45px 0;
}

.section-title{
    text-align:center;
    margin-bottom:28px;
}

.section-title h2{
    font-size:2rem;
    line-height:1.15;
    margin-bottom:8px;
    color:var(--color-principal);
}

.section-title p{
    color:var(--color-gris);
    margin-top:0;
}

@media(max-width:768px){

    section{
        padding:38px 0;
    }

    .section-title h2{
        font-size:1.75rem;
    }

}